Vorlage:Kbd/styles.css

Aus Matrix of Time
Version vom 30. Oktober 2024, 14:48 Uhr von Xineohp1506 (Diskussion | Beiträge) (1 Version von wpen:Template:Kbd/styles.css importiert)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)
Zur Navigation springen Zur Suche springen
/* {{pp-template}} */
.mw-tmpl-kbd {
	background: #EEE;
	color: var(--color-base);
}


@media screen {
    html.skin-theme-clientpref-night .mw-tmpl-kbd {
		background: #171a1d;
	}
}


@media screen and (  prefers-color-scheme: dark ) {
	html.skin-theme-clientpref-os .mw-tmpl-kbd {
		background: #171a1d;
	}
}